<figure class="album__figure">

  <app-image [imgSrc]="album.images[0].url"></app-image>

  <figcaption class="album__figcaption">

    <label class="album__artist">
      <span class="album__artist-name">
        {{album.artists[0].name}}
      </span>

      <app-label-tracks>{{album.totalTracks}} Canciones</app-label-tracks>
    </label>

    <app-icon [iconClass]="'album__favorite'" [icon]="'fa-heart'" [isFavorite]="album.favorite" (click)="onAdd.emit()">
    </app-icon>
  </figcaption>

</figure>
